Tiny Core Linux

Tiny Core Base => TCB Bugs => Topic started by: wendeloo on February 24, 2012, 09:55:21 AM

Title: tcz package dependancy for pci-utils
Post by: wendeloo on February 24, 2012, 09:55:21 AM
The pci-utils package contains an update command called "update-pciids" that uses wget. It needs wget as separate package tcz (does not run with the busybox one). So this shoult be handled as package dependancy.
Title: Re: tcz package dependancy for pci-utils
Post by: bmarkus on February 24, 2012, 10:19:54 AM
ids update is not part of the normal use of the extension, therefore no need to add it. Extension works fine without wget.

However it can be mentioned in the .info file as well as how to backup and restore the new updated file.
Title: Re: tcz package dependancy for pci-utils
Post by: Juanito on February 25, 2012, 03:05:32 AM
info file updated - in fact the gnu versions of gzip and wget are required to update the pci-ids